/* Custom CSS
 * -------------------------- */
 
/* Global */
* {
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
body {
	background: #14395d;
	color: #111;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
}
h1 {
	color: #0d2d4f;
	font-size: 38px;
	margin: 0;
}
h1 > span {
	color: #c81a1e;
}
h2 {
	color: #0d2d4f;
	font-size: 26px;
	margin: 0 0 20px;
}
h3 {
	color: #333;
	font-size: 18px;
	margin: 0 0 10px;
	padding: 0;
}
h4 {
	color: #0d2d4f;
	font-size: 14px;
	margin: 0;
}
p {
	line-height: 18pt;
	text-align: justify;
}
strong {
	font-weight: 700;
}
a {
	color: #0d2d4f;
	text-decoration: none;
}
a:hover {
	color: #c81a1e;
	text-decoration: none;
}
/* Icons */

/* Buttons */
.btn-white {
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 0%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e3e3e3));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#e3e3e3 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#e3e3e3 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#e3e3e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e3e3e3',GradientType=0 );
	border: 1px solid #ccc;
	box-shadow: inset 0 0 0 1px #fff;
		-webkit-box-shadow: inset 0 0 0 1px #fff;
	color: #888;
	display: block;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -1px;
	padding: 9px 0;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	text-transform: uppercase;
}
.btn-white:hover {
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 0%, #d3d3d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#d3d3d3));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#d3d3d3 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#d3d3d3 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#d3d3d3 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#d3d3d3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#d3d3d3',GradientType=0 );
	color: #888;
}
.btn-white:active {
	background: #d3d3d3;
	background: -moz-linear-gradient(top,  #d3d3d3 0%, #fafafa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#fafafa));
	background: -webkit-linear-gradient(top,  #d3d3d3 0%,#fafafa 100%);
	background: -o-linear-gradient(top,  #d3d3d3 0%,#fafafa 100%);
	background: -ms-linear-gradient(top,  #d3d3d3 0%,#fafafa 100%);
	background: linear-gradient(to bottom,  #d3d3d3 0%,#fafafa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#fafafa',GradientType=0 );
	text-shadow: 0 -1px 0 #fff;
}
.back-to-top .btn-white {
	border-radius: 5px;
		-webkit-border-radius: 5px;
	bottom: 3%;
	height: 30px;
	position: fixed;
	right: 3%;
	text-indent: -99999px;
	width: 30px;
}
.back-to-top .btn-white:before {
	border-bottom: 10px solid #333;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: "";
	display: block;
	left: 8px;
	position: absolute;
	top: 8px;
}
.pb-btn-red {
	background: #d82225;
	background: -moz-linear-gradient(top,  #d82225 0%, #9d050c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d82225), color-stop(100%,#9d050c));
	background: -webkit-linear-gradient(top,  #d82225 0%,#9d050c 100%);
	background: -o-linear-gradient(top,  #d82225 0%,#9d050c 100%);
	background: -ms-linear-gradient(top,  #d82225 0%,#9d050c 100%);
	background: linear-gradient(to bottom,  #d82225 0%,#9d050c 100%);
	border: 1px solid #b7484d;
	border-radius: 5px;
		-webkit-border-radius: 5px;
	box-shadow: inset 0 2px 0 0 #e07a7b;
		-webkit-box-shadow: inset 0 2px 0 0 #e07a7b;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	padding: 8px 12px;
	position: relative;
	text-align: center;
}
.pb-btn-red:hover {
	background: #ec2b2e;
	background: -moz-linear-gradient(top,  #ec2b2e 0%, #9d050c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec2b2e), color-stop(100%,#9d050c));
	background: -webkit-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: -o-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: -ms-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: linear-gradient(to bottom,  #ec2b2e 0%,#9d050c 100%);
	color: #fff;
}
.pb-btn-red:active {
}
.pb-btn-red > span.icon-btn-arrow {
	background: url(../img/icon-btn-arrow.png) no-repeat right center;
	display: inline-block;
	height: 22px;
	width: 18px;
}

/* Forms */
.pb-input-block {
	display: block;
	margin: 0 0 10px;
}
.pb-button-block {
	display: block;
	margin: 0 0 10px;
	text-align: right;
}
#pb-form-contact {
	margin: 0;
	padding: 20px;
}
#pb-form-contact input[type="text"] {
	background: #eee;
	border: 1px solid #ddd;
	box-shadow: none;
		-webkit-box-shadow: none;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	height: auto;
	margin: 0;
	padding: 9px 15px;
	width: 100%;
}
#pb-form-contact textarea {
	background: #eee;
	border: 1px solid #ddd;
	box-shadow: none;
		-webkit-box-shadow: none;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	height: 150px;
	margin: 0;
	padding: 9px 15px;
	resize: vertical;
	width: 100%;
}
#pb-form-contact button {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
#pb-form-contact .pb-button-block {
	margin: 0;
}

/* Header */
#pb-header-wrapper {
	background: #fff;
}
#pb-header {
	padding: 20px 0;
}
#pb-header .pb-logo > a {
	display: block;
	opacity: 1;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-header .pb-logo > a:hover {
	display: block;
	opacity: 0.8;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-header .pb-call-us, #pb-header .pb-email-us {
	padding: 30px 0 30px 60px;
}
#pb-header .pb-call-us {
	background: url(../img/icon-phone.png) no-repeat left center;
}
#pb-header .pb-email-us {
	background: url(../img/icon-mail.png) no-repeat left center;
}
#pb-header .pb-call-us span, #pb-header .pb-call-us a, #pb-header .pb-email-us span, #pb-header .pb-email-us a {
	display: block;
}
#pb-header .pb-call-us span, #pb-header .pb-email-us span {
	margin-bottom: 5px;
}
#pb-header .pb-call-us a, #pb-header .pb-email-us a {
	color: #0d2d4f;
	font-size: 18px;
	letter-spacing: 1px;
}
#pb-header .pb-call-us a:hover, #pb-header .pb-email-us a:hover {
	color: #c81a1e;
}

/* Navigation */
#pb-navigation-wrapper {
	background: #1d4d71;
	background: -moz-linear-gradient(top,  #1d4d71 0%, #14395d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4d71), color-stop(100%,#14395d));
	background: -webkit-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -o-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -ms-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: linear-gradient(to bottom,  #1d4d71 0%,#14395d 100%);
}
#pb-navbar.navbar {
	margin-bottom: 0;
}
#pb-navbar.navbar .navbar-inner {
	background: none;
	background-repeat: no-repeat;
	border: none;
	box-shadow: none;
		-webkit-box-shadow: none;
	border-radius: 0;
		-webkit-border-radius: 0;
	padding: 0;
}
#pb-navbar.navbar .nav > li > a {
	background: none;
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 30px;
	text-align: center;
	text-shadow: none;
}
#pb-navbar.navbar .nav > li > a:hover, #pb-navbar.navbar .nav > li > a.pb-active, #pb-navbar.navbar .nav > li > a.pb-active:hover, #pb-navbar.navbar .nav > li.dropdown:hover {
	background: #c81a1e;
	background: -moz-linear-gradient(top,  #c81a1e 0%, #a31418 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c81a1e), color-stop(100%,#a31418));
	background: -webkit-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: -o-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: -ms-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: linear-gradient(to bottom,  #c81a1e 0%,#a31418 100%);
}
#pb-navbar.navbar .nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
#pb-navbar.navbar .nav > li.dropdown > ul.dropdown-menu:after, #pb-navbar.navbar .nav > li.dropdown > ul.dropdown-menu:before, #pb-navbar.navbar .nav > li.dropdown:hover > ul.dropdown-menu:after, #pb-navbar.navbar .nav > li.dropdown:hover > ul.dropdown-menu:before {
	content: normal;
}
#pb-navbar.navbar ul.dropdown-menu {
	background: none;
	border: none;
	border-radius: 0;
		-webkit-border-radius: 0;
	box-shadow: none;
		-webkit-box-shadow: none;
	margin: 0;
	padding: 0;
}
#pb-navbar.navbar ul.dropdown-menu > li > a {
	background: #c81a1e;
	background: -moz-linear-gradient(top,  #c81a1e 0%, #a31418 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c81a1e), color-stop(100%,#a31418));
	background: -webkit-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: -o-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: -ms-linear-gradient(top,  #c81a1e 0%,#a31418 100%);
	background: linear-gradient(to bottom,  #c81a1e 0%,#a31418 100%);
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding: 8px 30px;
}
#pb-navbar.navbar ul.dropdown-menu > li > a:hover {
	background: #ec2b2e;
	background: -moz-linear-gradient(top,  #ec2b2e 0%, #9d050c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec2b2e), color-stop(100%,#9d050c));
	background: -webkit-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: -o-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: -ms-linear-gradient(top,  #ec2b2e 0%,#9d050c 100%);
	background: linear-gradient(to bottom,  #ec2b2e 0%,#9d050c 100%);
}

/* Footer */
#pb-footer-wrapper {
	background: #1d4d71;
	background: -moz-linear-gradient(top,  #1d4d71 0%, #14395d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4d71), color-stop(100%,#14395d));
	background: -webkit-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -o-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -ms-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: linear-gradient(to bottom,  #1d4d71 0%,#14395d 100%);
}
#pb-footer {
	padding: 20px 0;
}
#pb-footer h4 {
	color: #fff;
	font-size: 20px;
	margin: 0 0 20px;
}
#pb-footer a {
	color: #7dbaea;
	font-size: 16px;
}
#pb-footer a:hover {
	color: #fff;
}
.pb-company-address span.pb-address-line, .pb-company-address span.pb-copyright {
	color: #7dbaea;
	display: block;
	font-size: 16px;
}
.pb-company-address span.pb-copyright {
	margin-top: 20px;
}
.pb-footlinks {
	padding: 0 60px;
}
ul.pb-ul-footlinks {
	color: #7dbaea;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 20px;
	width: 340px;
}
ul.pb-ul-footlinks > li {
	float: left;
	margin: 0;
	width: 160px;
}
.pb-footnotes .pb-contact-line {
	color: #7dbaea;
	display: block;
	font-size: 16px;
}

/* Slider */
#pb-banner-wrapper {
	background: #fff url(../img/bg-slide-01.png) no-repeat center top;
	border-bottom: 1px solid #e7e7e7;
}
#pb-banner-slider {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 940px;
}
#pb-banner-slider .pb-btn-red {
	font-size: 22px;
}
#pb-banner-slider .pb-btn-red > span.icon-btn-arrow {
	height: 30px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#pb-banner-slider .slides_container {
	width:940px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
#pb-banner-slider div.pb-banner-slide {
	width:940px;
	height:500px;
	display:block;
}
#pb-banner-slider div.pb-banner-slide h1 {
	background: #1d4d71;
	background: -moz-linear-gradient(top,  #1d4d71 0%, #14395d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4d71), color-stop(100%,#14395d));
	background: -webkit-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -o-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -ms-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: linear-gradient(to bottom,  #1d4d71 0%,#14395d 100%);
	color: #fff;
	display: inline-block;
	line-height: 42px;
	margin: 0 0 20px;
	padding: 10px 20px;
}
#pb-banner-slider div.pb-banner-slide ul {
	font-size: 22px;
	font-weight: 700;
	list-style: none;
	margin: 0 0 20px;
}
#pb-banner-slider div.pb-banner-slide ul > li {
	line-height: 32px;
}
#pb-banner-slider div.pb-banner-slide.pb-slide-01 {
	background: url(../img/bg-slider-01.png) no-repeat right 30px;
	padding: 30px 0;
}
#pb-banner-slider div.pb-banner-slide.pb-slide-02 {
	background: url(../img/bg-slider-02.png) no-repeat left 30px;
	padding: 30px 0 30px 530px;
}
#pb-banner-slider div.pb-banner-slide.pb-slide-03 {
	background: url(../img/bg-slider-03.png) no-repeat right 30px;
	padding: 30px 0;
}

/* Next / Prev */
#pb-banner-slider a.next, #pb-banner-slider a.prev {
	background-image: url(../img/icon-arrows.png);
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	margin-top: -25px;
	opacity: 0.8;
	position: absolute;
	text-indent: -99999px;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	top: 50%;
	width: 20px;
	z-index: 100;
}
#pb-banner-slider a.next:hover, #pb-banner-slider a.prev:hover {
	opacity: 1;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-banner-slider a.next:active, #pb-banner-slider a.prev:active {
	opacity: 0.5;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-banner-slider a.next {
	background-position: right center;
	right: -60px;
}
#pb-banner-slider a.prev {
	background-position: left center;
	left: -60px;
}

/*
	Optional:
	Reset list default style
*/
#pb-banner-slider .pagination {
	list-style:none;
	margin:0;
	padding:0;
	bottom: 40px;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	width: 940px;
	z-index: 100;
}
#pb-banner-slider .pagination > li {
	display: inline-block;
	margin: 0 3px;
}
#pb-banner-slider .pagination a {
	background: #ccc;
	border-radius: 5px;
		-webkit-border-radius: 5px;
	box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.6), 0 1px 0 0 #fff;
		-webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.6), 0 1px 0 0 #fff;
	display: block;
	height: 10px;
	text-indent: -99999px;
	width: 10px;
}
#pb-banner-slider .pagination a:hover, #pb-banner-slider .pagination .current a, #pb-banner-slider .pagination .current a:hover {
	background: #163d61;
}

/* Partners Logos Slider */

#pb-plogos-slider {
	position: relative;
	width: 940px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#pb-plogos-slider .slides_container {
	width:940px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
#pb-plogos-slider .slides_container div.pb-plogos-slide {
	width:940px;
	height:90px;
	display:block;
}
#pb-plogos-slider .pb-plogos-slide ul {
	background: #e7e7e7;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 936px;
}
#pb-plogos-slider .pb-plogos-slide ul > li {
	background: #fff;
	border-bottom: 4px solid #f8f8f8;
	border-top: 4px solid #f8f8f8;
	display: inline-block;
	margin: 1px;
	padding: 10px 0;
	text-align: center;
	width: 154px;
}

/* Next / Prev */
#pb-plogos-slider a.next, #pb-plogos-slider a.prev {
	background-image: url(../img/plogo-nav-arrows.png);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	margin-top: -10px;
	opacity: 0.5;
	position: absolute;
	text-indent: -99999px;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	top: 50%;
	width: 25px;
	z-index: 100;
}
#pb-plogos-slider a.next:hover, #pb-plogos-slider a.prev:hover {
	opacity: 1;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-plogos-slider a.next:active, #pb-plogos-slider a.prev:active {
	opacity: 0.3;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
#pb-plogos-slider a.next {
	background-position: right center;
	right: -40px;
}
#pb-plogos-slider a.prev {
	background-position: left center;
	left: -40px;
}

/*
	Optional:
	Reset list default style
*/
#pb-plogos-slider .pagination {
	list-style:none;
	margin:0;
	padding:0;
	display: none;
}

/*
	Optional:
	Show the current slide in the pagination
*/
#pb-plogos-slider .pagination .current a {
	color:red;
}

/* Content */
#pb-content-wrapper {
	background: #fff;
	padding-bottom: 40px;
	padding-top: 40px;
}
#pb-content .pb-content-inside {
	padding-bottom: 40px;
}
.pb-welcome-title h1 {
	line-height: 36px;
	margin: 0 0 40px;
	padding: 0 20px;
	text-align: center;
}
.pb-home-features {
	padding-bottom: 40px;
}
.pb-feature-panel {
	background: #fff;
	border: 1px solid #e7e7e7;
	min-height: 480px;
	position: relative;
}

.pb-feature-panel h3 a
{
	color:#fff !important;
}

.pb-feature-panel h3 {
	background: url(../img/icon-h3.png) #1d4d71;
	background: url(../img/icon-h3.png), -moz-linear-gradient(top,  #1d4d71 0%, #14395d 100%);
	background: url(../img/icon-h3.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4d71), color-stop(100%,#14395d));
	background: url(../img/icon-h3.png), -webkit-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: url(../img/icon-h3.png), -o-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: url(../img/icon-h3.png), -ms-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: url(../img/icon-h3.png), linear-gradient(to bottom,  #1d4d71 0%,#14395d 100%);
	color: #fff;
	margin: 0;
	padding: 6px 20px 6px 40px;
}
.pb-feature-panel h3.pb-h3-icon-about {
	background-position: 6px 4px, 0 0;
	background-repeat: no-repeat;
}
.pb-feature-panel h3.pb-h3-icon-pipe {
	background-position: 6px -26px, 0 0;
	background-repeat: no-repeat;
}
.pb-feature-panel h3.pb-h3-icon-buoy {
	background-position: 6px -56px, 0 0;
	background-repeat: no-repeat;
}
.pb-feature-panel span.pb-panel-featured-img {
	display: block;
}
.pb-feature-panel p, .pb-feature-panel ul {
	padding: 20px;
}
.pb-feature-panel .pb-button-block {
	bottom: 0;
	display: block;
	padding: 0 20px 20px;
	position: absolute;
}
.pb-home-partners {
}
.pb-partners-block h2 {
	margin: 0 0 40px;
}
.pb-page-title {
	margin: 0 0 20px;
}
.pb-content-box {
	background: #fff;
	border: 1px solid #e7e7e7;
	border-radius: 3px;
		-webkit-border-radius: 3px;
	padding: 20px;
}

#pb-content .pb-content-right {
	margin-top: 72px;
}
.pb-widget-block {
	margin: 0 0 20px;
}
.pb-widget-panel {
	background: #fff;
	border: 1px solid #e7e7e7;
	position: relative;
}
.pb-widget-panel h3 {
	background: #1d4d71;
	background: -moz-linear-gradient(top,  #1d4d71 0%, #14395d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4d71), color-stop(100%,#14395d));
	background: -webkit-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -o-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: -ms-linear-gradient(top,  #1d4d71 0%,#14395d 100%);
	background: linear-gradient(to bottom,  #1d4d71 0%,#14395d 100%);
	color: #fff;
	font-size: 18px;
	margin: 0;
	padding: 6px 20px;
}
.pb-ul-sidemenu {
	list-style: none;
	margin: 0;
	padding: 10px 0;
}
.pb-ul-sidemenu > li {
	margin: 0;
	padding: 0;
}
.pb-ul-sidemenu > li > a {
	background: url(../img/icon-arrows-sidemenu.png) no-repeat 20px 14px;
	color: #111;
	display: block;
	padding: 10px 40px;
}
.pb-ul-sidemenu > li > a:hover {
	background: url(../img/icon-arrows-sidemenu.png) no-repeat 20px -57px;
	color: #111;
}
.pb-ul-company-details {
	list-style: none;
	margin: 0;
	padding: 0;
}
.pb-ul-company-details > li {
	margin: 0;
	padding: 0;
}
.pb-ul-company-details > li + li {
	border-top: 1px solid #eee;
}
.pb-ul-company-details > li > span {
	color: #111;
	display: inline-block;
	font-size: 18px;
	padding: 20px 10px;
	vertical-align: middle;
}
.pb-ul-company-details > li > span.pb-li-title {
	color: #0d2d4f;
	float: left;
	width: 150px;
}
.pb-ul-company-details > li > span.pb-li-desc {
	width: 420px;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-address {
	padding-right: 170px;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-phone {
	padding-top: 14px;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-phone a {
	color: #111;
	font-size: 24px;
	font-weight: 400;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-phone a:hover {
	color: #c81a1e;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-email a {
	color: #c81a1e;
}
.pb-ul-company-details > li > span.pb-li-desc.pb-contact-email a:hover {
	color: #111;
}

.font-normalize {
    font-size: 14pt;
}
.pb-content-box.font-normalize p {
	clear: left;
}
.pb-ul-pdf-downloads {
	list-style: none;
	margin: 0;
	padding: 0;	
}
.pb-ul-pdf-downloads > li {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.pb-ul-pdf-downloads > li > a {
	border: 1px solid #eee;
	color: #333;
	display: block;
	font-size: 14px;
	height: 152px;
	margin: 10px 10px 80px;
	opacity: 0.8;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
	width: 118px;
}
.pb-ul-pdf-downloads > li > a:hover {
	opacity: 1;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
.pb-ul-pdf-downloads > li > a:active {
	opacity: 0.5;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
.pb-ul-pdf-downloads > li > a > span {
	display: block;
	margin-top: 10px;
	text-align: center;
}
/* -------------------------- 
 * End Custom CSS */